@PROGRAM@(1)

NAME
@program@ - Slony-I administration script

SYNOPSIS
@program@ [OPTION]... | slonik
@program@ --help

DESCRIPTION
The @program@ program is part of a suite of scripts to simplify administeration of set of Slony-I instances. The complete documentation can be found at file:///usr/share/doc/slony1-2-doc/adminguide/adminscripts.html#ALTPERL in the package slony1-2-doc. See also file:///usr/share/doc/slony1-bin/README.Debian.gz for additional information on how these scripts integrate with the Debian packaging.

SEE ALSO
slonik(1)